.item {
	cursor: pointer;
	
	-webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.item:hover {
	-moz-box-shadow: 0px 0px 40px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 40px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 40px rgba(0,0,0,0.3);
	z-index: 999;
}

.item:active {
    margin: 1px 0 -1px;
    -moz-box-shadow: 0px 00px 30px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
    z-index: 998;
}

.item a {
	text-decoration: none;
}

.item a h2 {
	color: #000;
}

.item a p {
	color: #666;
}


/* Content > Thumbnails
***************************************************************************************************/

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }